@echo off
set PS3DEV=./ps3dev
set PS3SDK=/f/PSDK3v2
set WIN_PS3SDK=F:/PSDK3v2
set PATH=%WIN_PS3SDK%/mingw/msys/1.0/bin;%WIN_PS3SDK%/mingw/bin;%PS3DEV%/ppu/bin;
rem %PATH%;

make all
copy *.lz.bin ..\datas\*
pause